* {
  padding: 0px;
  margin: 0px;
}

body {
  font-size: 14px;
  line-height: normal;
  font-family: "PROXIMA-REGULAR_0";
}

ul {
  padding: 0px;
  margin: 0px;
}
a {
  text-decoration: none;
}

@font-face {
  font-family: "PROXIMA-REGULAR_0";
  src: url("fonts/PROXIMA-REGULAR_0.eot");
  src: local("☺"), url("fonts/PROXIMA-REGULAR_0.woff") format("woff"),
    url("fonts/PROXIMA-REGULAR_0.ttf") format("truetype"),
    url("fonts/PROXIMA-REGULAR_0.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*----------header start--------------*/
header {
  padding: 0px 30px;
  margin: 0px;
  position: absolute;
  top: 21px;
  width: 100%;
  left: 0px;
  right: 0px;
  z-index: 99;
}
header .logo {
  float: left;
  margin-right: 70px;
}
header .top-menu {
  padding: 0px;
  margin-top: 32px;
}
header .top-menu ul {
  padding: 0px;
  margin: 0px;
}
header .top-menu ul li {
  list-style: none;
  margin-right: 35px;
  display: inline-block;
}
header .top-menu ul li:last-child {
  margin-right: 0px;
}
header .top-menu ul li a {
  color: #fff;
  letter-spacing: 0px;
  text-decoration: none;
  font-size: 15px;
}
.right-side {
  padding: 0px;
  margin-top: 18px;
}
.right-side ul li {
  list-style: none;
  display: inline-block;
  margin-right: 20px;
}
.right-side ul li a {
  text-decoration: none;
  color: #fff;
  display: block;
  background: #1174ba;
  font-size: 15px;
  width: 150px;
  font-weight: bold;
  padding: 10px 14px;
  border-radius: 10px;
  box-shadow: -4px -2px 6px 0px #0d578b;
  border: 1px solid #1174ba;
}
.right-side ul li a img {
  padding-right: 15px;
  float: left;
}
.right-side ul li a span {
  font-size: 10px;
  display: block;
  font-weight: normal;
}
.right-side ul li.login a {
  background: #fff;
  font-size: 15px;
  color: #000;
  position: relative;
  padding: 15px 0px;
  top: -6px;
  text-align: center;
}

/*----------header end--------------*/

/*----------banner start--------------*/
.banner {
  position: relative;
  background: #0574bb;
  padding-top: 145px;
  height: 703px;
  text-align: center;
}
.banner .b-logo img {
  padding: 0px 0 20px 0;
}
.banner .b-logo span {
  display: block;
  font-size: 25px;
  letter-spacing: 10px;
  text-transform: uppercase;
  color: #fff;
}
.banner .banner-breadcrumb {
  padding-top: 10px;
}
.banner .banner-breadcrumb li {
  list-style: none;
  display: inline-block;
  margin-right: 50px;
  position: relative;
}
.banner .banner-breadcrumb li:last-child {
  margin-right: 0px;
}
.banner .banner-breadcrumb li a {
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
}
.banner .banner-breadcrumb li:after {
  content: "/";
  position: absolute;
  right: -30px;
  top: 0px;
  color: #fff;
  font-weight: bold;
  font-size: 30px;
}
.banner .banner-breadcrumb li:last-child:after {
  display: none;
}
.banner .caption-main {
  padding: 0px 0 0px;
}
/*.banner  .caption-main h1{
     font-size: 125px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    letter-spacing: 20px;
    margin-bottom: 0px;
    margin: 0px;
    padding: 40px 0px 35px;
    line-height: 0;
}*/
.caption-main img {
  width: 67%;
}
/*----------banner end--------------*/

.table-plans {
  padding: 35px 0px;
  background-color: #f4f9fd;
}
.table-plans h3 {
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}
.table-plans2 {
  padding-top: 0px;
}
.table-plans .table {
  font-size: 14px;
  vertical-align: middle;
  background-color: #fff;
  letter-spacing: 0.5px;
  overflow: hidden;
  box-shadow: 0px 0px 10px -5px #ccc;
  border-radius: 15px;

  text-align: center;
}
.table-plans .table tr > th {
  background-color: #e5e5e5;
  font-weight: bold;
  padding: 10px 25px;
  width: 20%;
  text-transform: uppercase;
  color: #000;
  font-size: 16px;
  border: none;
  vertical-align: middle;
}
.table-plans .table tr > th:nth-child(1) {
  background-color: #fcab04;
}

.table-plans .table tr > th:nth-child(2) {
  background-color: #003782;
  color: #fff;
}
.table-plans .table tr td {
  line-height: 26px;
  padding: 10px 25px;
  color: #1173ba;
  font-weight: 600;
  vertical-align: middle;
}
.table-plans .table tr > td:nth-child(1) {
  background-color: #fdd116;
  font-size: 24px;
  font-weight: bold;
  color: #000;
  border-top: none;
}
.table-plans .table tr > td:nth-child(1) i {
  font-style: normal;
  font-size: 14px;
  position: relative;
  top: -6px;
}

.table-plans .table tr > td:nth-child(2) {
  background-color: #1173ba;
  color: #fff;
  border-top: none;
  font-weight: normal;
}
/* .table-plans.table-plans2 .table tr > th {
  background-color: #fff;
  color: #000;
} */
.table-plans .table tr > th:nth-child(1) {
  background-color: #fcab04;
}

.table-plans.table-plans2 .table tr .subtable {
  padding: 0px;
  border: none;
  background-color: transparent !important;
  color: #000;
}
.table-plans.table-plans2 .table tr td:first-child {
  border-bottom: 2px solid #ccc;
}

.table-plans.table-plans2 .table tr .subtable .table {
  border-bottom: 2px solid #ccc;
  margin: 0px;
  border-radius: 0px;
  box-shadow: none;
  padding: 0px;
}
.table-plans.table-plans2 .table tr .subtable .table tr td {
  background-color: transparent !important;
  color: #000;
  width: 25%;
  font-weight: bold;
  border: none;
  font-size: 14px;
}
.table-plans.table-plans2 .table tr .subtable .table tr td:first-child {
  background-color: #1173ba !important;
  color: #fff;
}

.table-plans.table-plans2 .table tr:last-child .subtable .table {
  border-bottom: none;
}
.table-plans .buynow-btn {
  text-decoration: none;
  color: #fff;
  font-size: 12px;
  padding: 9px 18px;
  background-image: linear-gradient(to top, #035895, #1071b7);
  border-radius: 5px;
  letter-spacing: 2px;
  text-transform: uppercase;
  cursor: pointer;
}
.table-plans.table-plans2 .table tr > td:nth-child(2) {
  background-color: transparent;
}

/*----------our-features start--------------*/
.our-features {
  padding: 0px;
  background: #f3f9fc;
}
.our-features h3 {
  background: #fff;
  padding: 50px 0px 30px 0px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 1px;
}
.banner .caption-main img {
  position: relative;
  top: 67px;
  font-family: "FontAwesome";
}
/*----------our-features end--------------*/

/*----------our-features start-------------*/
.our-features {
  padding: 0;
}
.our-features .inner-show {
  padding: 115px 0px;
}
.our-features .inner-show .left-content {
  padding-right: 175px;
  padding-top: 40px;
}
.our-features .inner-show .left-content h4 {
  color: #0574bb;
  font-size: 35px;
  font-weight: bold;
  padding-right: 50px;
  line-height: 40px;
  margin-bottom: 30px;
}
.our-features .inner-show .left-content p {
  font-size: 25px;
  color: #000;
  margin-bottom: 40px;
}
.our-features .inner-show .left-content a {
  text-decoration: none;
  background-image: linear-gradient(#1174ba, #004b99);
  font-size: 16px;
  display: inline-block;
  padding: 10px 26px;
  border-radius: 50px;
  color: #fff;
  font-weight: lighter;
  letter-spacing: 0.5px;
}
.our-features .inner-show .left-content a i {
  font-family: "FontAwesome";
}
.our-features .inner-show .left-content.right {
  padding: 40px 160px 0 65px;
  line-height: 30px;
}
.our-features .inner-show .left-content.right h4 {
  padding-right: 140px;
}
.qoute {
  position: absolute;
  width: 100%;
  text-align: center;
  top: -30px;
}
.qoute i {
  background: #f3f9fc;
  height: 65px;
  width: 65px;
  color: #d7e4eb;
  border-radius: 100%;
  line-height: 65px;
  font-size: 24px;
}
/*----------our-features end-------------*/

/*----------testimonials start-------------*/
.testimonials {
  padding: 60px 0 30px 0;
  position: relative;
}
.testimonials h3 {
  text-align: center;
  font-size: 40px;
  margin-bottom: 60px;
  font-weight: bold;
}
.testimonials .box {
  background: #f3f9fc;
  border-radius: 30px;
  position: relative;
  text-align: center;
  padding: 0 20px 20px 20px;
  width: 90%;
  margin: 0 auto;
}
.testimonials .box h4 {
  color: #0574bb;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0px;
  padding: 0px 20px 15px 20px;
}
.testimonials .box p {
  font-size: 18px;
  color: #000;
  line-height: 30px;
}

.testimonials .box img {
  position: relative;
  border-radius: 100%;
  z-index: 99;
  top: -30px;
  width: 118px;
  left: 0;
  box-shadow: 0px -5px 10px -1px #d4e5ed;
  right: 0;
  margin: 0 auto;
}
.testimonials .box:after {
  position: absolute;
  z-index: 9;
  content: "";
  top: 40px;
  height: 20px;
  width: 200px;
  border-radius: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  box-shadow: 0px -7px 10px -6px #c3d5df;
}
.testimonials .b-btm {
  position: relative;
}
.testimonials .b-btm:after {
  position: absolute;
  content: "";
  z-index: 9;
  left: 0px;
  right: 0px;
  display: none;
  width: 80%;
  height: 2px;
  background: #f3f9fc;
  bottom: -40px;
  margin: 0 auto;
}
.testimonials .owl-stage-outer {
  padding-top: 40px;
}
.testimonials .owl-nav {
  position: absolute;
  top: 34%;
  width: 104%;
  height: 0;
  left: -7px;
}
.testimonials .owl-nav button:focus {
  outline: none;
}
.testimonials .owl-nav button span {
  color: #ccc;
  font-size: 110px;
  font-weight: 400;
}
.testimonials .owl-nav button.owl-next {
  float: right;
}
/*----------testimonials end-------------*/

/*----------lectures-demo start-------------*/
.lectures-demo {
  padding: 20px 0px 60px 0;
}
.lectures-demo h3 {
  text-align: center;
  font-size: 40px;
  margin-bottom: 60px;
  font-weight: bold;
}
.lectures-demo .box {
  text-align: center;
  box-shadow: 0 0 10px -2px #ccc;
  border-radius: 15px;
}
.lectures-demo .owl-carousel .owl-item img {
  display: block;
  width: 100%;
  border-radius: 15px;
}

.lectures-demo .box h4 {
  font-size: 16px;
  color: #000;
  line-height: 21px;
  position: relative;
  padding-top: 20px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
  padding: 15px 0px 15px 20px;
}
.lectures-demo .box h4 span {
  font-size: 15px;
  color: #4f4f4f;
  display: block;
  font-weight: normal;
  text-transform: capitalize;
}
.lectures-demo .box h4 span.time {
  font-size: 15px;
  color: #ccc;
  position: absolute;
  top: 28px;
  right: 15px;
}
.lectures-demo .box h4 span.time i {
  padding-right: 4px;
}
/*----------lectures-demo end-------------*/

/*----------Why-mistnext start-------------*/
.why-mistnext {
  padding: 0px;
  margin: 0px;
  background: #f3f9fc;
}
.why-mistnext h3 {
  font-size: 40px;
  font-weight: normal;
  color: #000;
  padding-bottom: 60px;
  text-align: center;
  background: #fff;
}
.why-mistnext h3 span {
  font-weight: bold;
  color: #0574bb;
  text-align: center;
}

.why-mistnext .outer {
  padding: 35px 100px;
}
.why-mistnext .outer .box {
  display: flex;
  justify-content: center;
  align-items: center;
}
.why-mistnext .outer .box p {
  font-size: 25px;
  margin: 0px;
  color: #000;
  line-height: 30px;
}
.why-mistnext .outer .box img {
  margin-right: 20px;
}
/*----------Why-mistnext start-------------*/

/*----------mistnext-devices start-------------*/
.mistnext-devices {
  padding: 75px 0 32px 0;
  text-align: center;
}
.mistnext-devices h3 {
  font-size: 30px;
  padding-bottom: 70px;
  color: #000;
}
.mistnext-devices h3 span {
  text-transform: uppercase;
  font-weight: bold;
  color: #0574bb;
}
/*----------mistnext-devices end-------------*/

/*----------footer start-------------*/

footer {
  background: #0574bb;
  padding: 47px 0px 50px;
}
footer h3 {
  color: #fff;
  font-size: 25px;
  padding-bottom: 30px;
}
footer ul li {
  padding-bottom: 15px;
  list-style: none;
}
footer ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
  font-size: 20px;
}
footer ul li a:hover {
  color: #fff;
  text-decoration: none;
}
footer .socail-icon {
  text-align: center;
}
footer .socail-icon h4 {
  text-transform: uppercase;
  color: #fff;
  font-size: 18px;
  padding: 25px 0px;
  text-align: center;
}
footer .socail-icon ul li {
  list-style: none;
  display: inline-block;
  margin-right: 15px;
}
footer .socail-icon ul li img {
  width: 50px;
}
footer .footer-links p {
  display: flex;
  color: #fff;
  line-height: 30px;
  font-size: 20px;
  justify-content: flex-start;
}
footer .footer-links p span {
  padding-right: 20px;
  position: relative;
  top: 2px;
}

.mobile-bar {
  display: none;
}
.overly {
  display: none;
}
header .right-side.mobile-view {
  display: none;
}
footer .app-img-mble {
  display: none;
}
header .top-menu .menu-close {
  display: none;
}
header .top-menu ul li a img {
  display: none;
}

/*----------footer end-------------*/

/*----------mentors start-------------*/
.banner-inner {
  padding: 0px;
  height: 454px;
  background: #0574bb;
}
.banner-inner h2 {
  font-size: 30px;
  font-weight: normal;
  text-align: center;
  color: #fff;
  padding-top: 230px;
}
.banner-inner h2 span {
  font-size: 70px;
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 5px;
}

/*----------mentors start-------------*/
.mentors {
  padding: 130px 0 0 0;
}

.mentors .box {
  background: #f6f6f6;
  border-radius: 30px;
  height: 210px;
  padding: 18px 0px;
  box-shadow: 3px 8px 10px -7px #b6b6b6;
  position: relative;
  margin: 0 100px;
  margin-bottom: 130px;
}
.mentors .box .img {
  position: absolute;
  bottom: 0px;
  left: 29px;
  width: 170px;
  z-index: 9;
}
.mentors .box .img img {
  width: 100%;
}

.mentors .box .user-dtl {
  margin-left: 235px;
  float: left;
  border-right: 2px solid #ddd;
  padding-right: 50px;
  margin-right: 25px;
  width: 16%;
}
.mentors .box .user-dtl h3 {
  font-size: 20px;
  font-weight: bold;
  color: #0574bb;
}
.mentors .box .user-dtl h4 {
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
  color: #000;
}
.mentors .box .user-dtl h4 span {
  display: block;
  font-weight: normal;
}
.mentors .box .user-dtl ul {
  padding: 0px;
  margin: 40px 0 0 0;
}
.mentors .box .user-dtl ul li {
  list-style: none;
  display: inline-block;
}
.mentors .box .user-dtl ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 9px;
  padding: 8px 14px;
  background-image: linear-gradient(to top, #035895, #1071b7);
  border-radius: 40px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.mentors .box .user-dtl ul li a i {
  padding-left: 3px;
  font-size: 12px;
  position: relative;
  top: 1px;
}
.mentors .box .user-dtl ul li:last-child a {
  background: #fff;
  color: #000;
  box-shadow: 2px 2px 4px -1px #ccc;
  margin-left: 10px;
}
.mentors .box .des {
  float: right;
  width: calc(100% - 47%);
  padding: 0 30px 0 0;
}

.mentors .box .des p {
  color: #000;
  font-size: 13px;
  line-height: 26px;
}

/*----------package start-------------*/
.package-b h4 {
  font-weight: 100;
  font-size: 24px;
  color: #fff;
  padding: 0 280px;
  line-height: 30px;
  text-align: center;
}
.package {
  background: #f6f6f6;
  padding: 70px 0px;
}
.package h3 {
  color: #000;
  width: 100%;
  position: relative;
  font-weight: bold;
  text-align: center;
  display: block;
  padding-bottom: 60px;
}
.package h3 span {
  background: #f6f6f6;
  padding: 0 30px;
  position: absolute;
  left: 0px;
  right: 0px;
  width: 250px;
  top: -16px;
  z-index: 9;
  margin: 0 auto;
}
.package h3:after {
  content: "";
  position: absolute;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 1px;
  background: #8c8c8c;
}

.package .box {
  background: #fff;
  padding: 20px 0;
  border-radius: 15px;
  box-shadow: 0px 4px 3px 0px #e1e1e1;
}
.package .box h4 {
  font-weight: bold;
  height: 50px;
  font-size: 18px;
  text-align: center;
  padding-bottom: 20px;
}
.package .box h5 {
  font-size: 18px;
  border-bottom: 1px solid #e1e1e1;
  padding: 0 15px 15px 15px;
  margin-bottom: 20px;
}
.package .box h5 img {
  position: relative;
  top: -1px;
  margin-right: 10px;
}
.package .box .inner {
  padding: 0 10px;
}
.package .box .inner > p {
  font-size: 11px;
  font-weight: 100;
  line-height: 16px;
}
.package .box .inner > p span {
  display: block;
  padding-top: 10px;
  padding-bottom: 15px;
}
.package .box .inner .custom-control {
  border: 1px solid #ededed;
  width: 100%;
  border-radius: 5px;
  height: 88px;
  padding: 0 20px;
  padding-top: 30px;
  border-left: 18px solid #e9e9e9;
}
.package .box .inner .custom-control.active {
  border-left: 18px solid #007bff;
  border-bottom: 1px solid #e5e5e5;
}
.package .box .inner .b-bottom {
  border-bottom: none;
}
.package .box .inner .custom-control-label {
  height: 57px;
  width: 100%;
}
.package .box .inner .custom-control-label p.price {
  float: right;
  text-align: center;
  font-weight: bold;
}
.package .box .inner .custom-control-label p.price span {
  display: block;
  font-weight: normal;
  margin-bottom: 3px;
  text-decoration: line-through #000;
  font-size: 11px;
}

.package
  .box
  .inner
  .custom-control-input:checked
  ~ .custom-control-label::before {
  color: #fff;
  border-color: #ffffff;
  background-color: #ffffff;
  box-shadow: 1px 2px 6px -1px #a1a1a1;
}
.package .box .inner .date {
  position: relative;
  top: 3px;
  left: 8px;
}
.package
  .box
  .inner
  .custom-radio
  .custom-control-input:checked
  ~ .custom-control-label::after {
  background: #007bff;
  border-radius: 100%;
  height: 12px;
  width: 12px;
  left: -18px;
  top: 9px;
}
.package .box .inner .custom-control-input {
  width: 23px;
  height: 23px;
  border-radius: 50px;
  margin: 5px 0px 0 -4px;
  display: block;
}
.package .box .inner .custom-control-label::before {
  box-shadow: 1px 2px 6px -1px #a1a1a1;
  border: #ffffff solid 1px;
  width: 23px;
  height: 23px;
}
.package .box .inner .custom-control-label::after {
  position: absolute;
  top: 9.1px;
  left: -19px;
  display: block;
  width: 0px;
  height: 0px;
  content: "";
  background: #fff;
  border-radius: 100%;
}
.package .box .inner .btn-buy {
  text-align: center;
  width: 100%;
  padding: 35px 0 15px 0;
  display: inline-block;
}
.package .box .inner .btn-buy a {
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  padding: 12px 25px;
  background-image: linear-gradient(to top, #035895, #1071b7);
  border-radius: 5px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.package .bottom-plans {
  padding: 0 10px;
  margin-top: 110px;
}
.package .bottom-plans .box {
  margin: 0 60px;
}
.package .bottom-plans h3 span {
  font-size: 28px;
  width: 300px;
}
/*----------package end-------------*/

/*----------Contact Us start-------------*/
.contract-us-b {
  position: relative;
}
.contract-us-b h2 {
  padding-top: 240px;
}
.contract-us-b img {
  width: 420px;
  display: block;
  margin: 0 auto;
  position: absolute;
  bottom: -36px;
  right: 0;
  left: 0;
}
.contactus {
  background: #f6f6f6;
  padding: 100px 0px;
}
.contactus h4 {
  font-size: 30px;
  font-weight: bold;
  padding-bottom: 20px;
}
.contactus .form-container {
  background: #fff;
  padding: 40px 15px;
  border-radius: 15px;
  box-shadow: 0px 5px 4px -1px #e7e7e7;
}
.contactus .form-container .form-group .form-control {
  border-color: #f5f5f5;
  border-radius: 2px;
  font-size: 16px;
}
.contactus .form-container .btn-cstm {
  margin-top: 30px;
}
.contactus .form-container .btn-cstm a {
  text-decoration: none;
  color: #fff;
  font-size: 13px;
  padding: 8px 20px;
  background-image: linear-gradient(to top, #035895, #1071b7);
  border-radius: 5px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.contactus .contact-info h4 {
  padding-left: 55px;
}
.contactus .contact-info .inner {
  padding: 0 0 0 60px;
  border-left: 1px solid #e5e5e5;
  height: 475px;
}
.contactus .contact-info .inner p {
  font-size: 20px;
  line-height: 40px;
  color: #000;
  display: inline-block;
  padding-left: 50px;
  position: relative;
}
.contactus .contact-info .inner p i {
  position: absolute;
  color: #a7a7a7;
  top: 9px;
  left: 0px;
}
.contactus .contact-info .inner p span {
  font-size: 14px;
}
.contactus .contact-info .inner p span.hdng {
  font-size: 20px;
  text-transform: uppercase;
  display: block;
}
/*----------Contact Us end-------------*/

.mobile-logo {
  display: none;
}

.book-now .modal-content {
  border-radius: 0px;
  border: none;
}
.book-now .modal-content .modal-body {
  padding: 0px;
}
.book-now .close {
  position: absolute;
}
.book-now .modal-content .modal-body .img-left {
  width: 50%;
  float: left;
}
.book-now .modal-content .modal-body .form-container {
  width: 50%;
  float: right;
  padding: 25px 45px;
}
.book-now .modal-dialog {
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 80px;
}
.book-now .modal-content .modal-body h4 {
  font-size: 35px;
  text-align: center;
  text-transform: uppercase;
  color: #1174ba;
  font-weight: bold;
  margin-bottom: 30px;
}
.book-now .modal-content .modal-body h4 span {
  background: #1174ba;
  color: #fff;
  display: inline-block;
  font-size: 19px;
  padding: 6px 35px 3px 35px;
}
.book-now .modal-content .form-group {
  margin-bottom: 15px;
}
.book-now .modal-content .form-group .form-control {
  border: 1px solid #efefef !important;
  border-radius: 0px;
  background: #f2f2f2 !important;
  padding: 5px 15px !important;
  height: 50px;
  font-size: 18px !important;
  text-transform: capitalize;
}
.book-now .modal-content .form-group .form-control::placeholder {
  font-size: 18px !important;
}

.book-now .modal-content .cstm-btn {
  text-align: center;
  margin-top: 25px;
}
.book-now .modal-content .cstm-btn button.btn-cstm {
  background: linear-gradient(0deg, #023d7a 0%, #1174ba 100%);
  padding: 11px 20px 11px 35px;
  color: #fff;
  text-decoration: none;
  letter-spacing: 1px;
  display: inline-block;
  font-size: 18px;
  border-radius: 5px;
  border: none;
}
.book-now .modal-content .cstm-btn button.btn-cstm:focus {
  outline: none;
}
.book-now .modal-content .close {
  opacity: 1;
  height: 40px;
  width: 40px;
  background: #fff;
  border-radius: 100%;
  display: none;
  font-size: 31px;
  position: absolute;
  right: -16px;
  top: -22px;
  text-shadow: none;
}
.book-now .modal-content .close:focus {
  outline: none;
}
.book-now .modal-content .close:hover {
  opacity: 1;
}

.book-now .intl-tel-input {
  width: 100%;
  margin-bottom: 15px;
}
.book-now .modal-content .form-group .form-control.phn-no {
  padding-left: 96px !important;
}
.book-now .form-control.phn-no::placeholder {
  padding-left: 0px;
}
.book-now .intl-tel-input.allow-dropdown .selected-flag,
.intl-tel-input.separate-dial-code .selected-flag {
  width: 80px;
}
.book-now .intl-tel-input.separate-dial-code .selected-dial-code {
  font-size: 18px;
  padding-left: 25px;
}

@media screen and (max-width: 768px) {
  .margintop {
    margin-top: 16%;
  }
  .table-plans .table {
    width: 100%;
    display: block;
    font-size: 13px;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
  }
  .table-plans.table-plans2 .table tr th {
    min-width: 150px;
  }

  .table-plans .table tr > th {
    font-size: 13px;
    padding: 6px 10px;
  }

  .table-plans .table tr > td:nth-child(1) {
    font-size: 16px;
  }
  .table-plans .table tr td {
    line-height: 20px;
    padding: 6px 10px;
    min-width: 150px;
  }
  .table-plans.table-plans2 .table tr td:first-child {
    border-bottom: 1px solid #fff;
  }
  .table-plans.table-plans2 .table tr .subtable .table {
    border-bottom: 1px solid #2f2f2f;
  }
  .table-plans.table-plans2 .table tr .subtable .table tr td {
    min-width: 150px;
  }
  .table-plans .table tr:last-child td {
    padding: 13px 0px;
  }
  .table-plans .buynow-btn {
    font-size: 11px;
    padding: 7px 10px;
  }
  .table-plans {
    padding: 20px 0px;
    background-color: #f4f9fd;
  }
  .table-plans h3 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 20px;
  }

  .mobile-logo {
    display: block;
    width: 100px;
    margin: 0 0 5px 0;
  }

  header .right-side.mobile-view ul li {
    list-style: none;
    display: inline-block;
    margin-right: 0;
    float: right;
  }
  header .top-menu .menu-close {
    display: block;
  }
  header .top-menu ul li a img {
    display: block;
  }

  .mobile-bar {
    display: block;
    position: absolute;
    right: 25px;
    top: 30px;
    z-index: 98;
  }
  header .right-side {
    display: none;
  }
  header .right-side.mobile-view {
    display: block;
    width: 100%;
    position: absolute;
    margin-top: 25px;
    top: 0;
    right: 5%;
  }
  header .right-side.mobile-view ul li.login a {
    border-radius: 10px;
    padding: 10px 0px;
    color: #000;
    box-shadow: none;
  }

  .mobile-bar span {
    font-size: 26px;
    color: #fff;
  }
  .overly {
    position: fixed;
    display: none;
    height: 100%;
    width: 100%;
    top: 0px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9;
  }
  header .top-menu {
    position: fixed;
    background: #fff;
    box-shadow: 0px 4px 10px 4px #dedede;
    left: 0;
    text-align: center;
    width: 100%;
    padding-top: 4px;
    height: 60px;
    opacity: 1;
    z-index: 99;
    bottom: 0px;
    border-top: 1px solid #d3d3d3;
    margin: 0px;
  }

  header .top-menu .menu-close {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 35px;
    font-weight: 900;
    color: #7a7a7a;
  }
  .banner .caption-main img {
    width: 98%;
    top: 38px;
  }

  .mistnext-devices img {
    width: 100%;
  }
  .our-features .right-img img {
    width: 100%;
  }
  header {
    padding: 0px 0px;
    top: 10px;
  }

  header .top-menu ul li {
    list-style: none;
    margin-right: 30px;
    display: inline-block;
  }
  header .top-menu ul li:last-child {
    margin-right: 0px;
  }

  header .top-menu ul li a {
    color: #000;
    letter-spacing: 0.5px;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    display: block;
    text-align: center;
    padding: 2px 0;
    transition: all 0.5s;
  }
  header .top-menu ul li a img {
    display: block;
    width: 25px;
    transition: all 0.5s;
    margin: 0 auto;
    transform: scale(1);
    margin-bottom: 2px;
  }
  header .top-menu ul li a:hover img {
    filter: invert(1) brightness(1);
    transition: all 0.5s;
    transform: scale(1.2);
  }
  header .top-menu ul li a:hover {
    transition: all 0.5s;
    color: #0574bb;
  }

  .banner {
    height: 65vh;
    padding-top: 19vh;
  }

  header .top-menu ul li.login {
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .banner .b-logo span {
    font-size: 16px;
    letter-spacing: 5px;
  }

  .banner .banner-breadcrumb li {
    margin-right: 20px;
  }

  .banner .banner-breadcrumb li a {
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.5px;
  }

  .banner .caption-main h1 {
    font-size: 50px;
    letter-spacing: 8px;
    padding: 20px 0px 35px;
  }
  .lectures-demo .box img {
    width: 100%;
  }
  .banner .banner-breadcrumb li:after {
    right: -14px;
    font-size: 18px;
  }
  .banner .b-logo img {
    width: 45px;
  }

  .banner .caption-main {
    padding: 0px 0 0px;
  }

  header .right-side.mobile-view ul.app-img li a {
    display: block;
    box-shadow: none;
    padding: 10px 10px;
    margin-bottom: 20px;
    color: #fff;
  }

  .banner .app-img-mble {
    display: block;
    margin-top: 12vh;
  }

  .our-features h3 {
    font-size: 22px;
    margin-bottom: 20px;
    padding: 25px 0px 20px 0px;
  }
  .our-features .inner-show {
    padding: 30px 0 15px 0px;
    box-shadow: 0px 0px 10px -3px #d7e5eb;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
    background: #fff;
    border-radius: 10px;
  }

  .our-features .inner-show .left-content {
    padding-right: 0;
    padding-top: 20px;
  }

  .our-features .inner-show .left-content h4 {
    font-size: 20px;
    padding-right: 0;
    margin-bottom: 10px;
    text-align: center;
    line-height: 25px;
  }
  .our-features .inner-show .left-content p {
    text-align: center;
    margin-bottom: 25px;
    line-height: 24px;
    font-size: 16px;
  }
  .our-features .inner-show .left-content {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
  }

  .our-features .inner-show .left-content a {
    padding: 6px 20px;
  }

  .our-features .inner-show .left-content.right {
    padding: 40px 0px 0 0;
    line-height: 30px;
    text-align: center;
  }
  .our-features .inner-show .left-content.right h4 {
    padding-right: 0;
  }

  .our-features {
    padding: 0 0 25px 0;
    background: #f6f9fb;
  }

  .testimonials h3 {
    font-size: 22px;
    margin-bottom: 15px;
  }
  .testimonials {
    padding: 50px 0 10px 0;
    background: #fbfbfb;
  }
  .testimonials .box img {
    box-shadow: 0px -5px 10px -1px #dcdcdc;
  }
  .testimonials .owl-carousel1 .item {
    margin: 10px 0 0 -30px;
    width: 100%;
  }

  .testimonials .b-btm .col-sm-6:first-child .box {
    width: 100%;
    margin-bottom: 60px;
  }
  .testimonials .box p {
    font-size: 16px;
    color: #000;
    line-height: 26px;
  }
  .testimonials .box {
    background: #ffffff;
    border-radius: 30px;
    position: relative;
    text-align: center;
    padding: 0 15px 20px 15px;
    width: 99%;
    margin: 0 auto;
    box-shadow: 0px 0px 10px -3px #ccc;
  }
  .testimonials .box h4 {
    padding: 0px 20px 6px 20px;
    font-size: 18px;
  }
  .lectures-demo {
    padding: 10px 0 15px 0px;
  }
  .lectures-demo h3 {
    font-size: 26px;
    margin-bottom: 30px;
  }
  .lectures-demo .box h4 {
    padding: 15px 0px 0px 12px;
    margin-bottom: 0px;
  }
  .lectures-demo .box {
    text-align: center;
    margin-bottom: 5px;
    box-shadow: 0 0 10px 0px #ccc;
    width: 100%;
    padding-bottom: 10px;
    border-radius: 20px;
  }
  .lectures-demo .owl-carousel2 .item {
    margin: 10px 0 0 -30px;
    width: 100%;
  }
  .testimonials .owl-stage-outer {
    padding: 40px 0 10px 0;
  }
  .why-mistnext h3 {
    font-size: 24px;
    padding-bottom: 26px;
  }
  .why-mistnext .outer {
    padding: 20px 0px 0px 0px;
  }
  .why-mistnext .outer .box img {
    margin-right: 20px;
    width: 30px;
  }

  .why-mistnext .outer .box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 30px;
  }
  .why-mistnext .outer .box p {
    font-size: 20px;
    line-height: 26px;
  }

  .why-mistnext .outer .col-sm-4:nth-child(2) .box img {
    width: 60px;
  }

  .mistnext-devices {
    padding: 30px 0 32px 0;
    text-align: center;
  }

  .mistnext-devices h3 {
    font-size: 22px;
    color: #000;
    padding: 0 20px 25px 20px;
  }

  .mistnext-devices img {
    width: 90%;
  }
  footer {
    padding: 35px 0px 15px;
    margin-bottom: 60px;
  }

  footer h3 {
    padding-bottom: 5px;
    font-size: 24px;
  }
  footer ul li {
    padding-bottom: 12px;
    list-style: none;
  }
  footer ul li a {
    font-size: 18px;
  }

  footer .socail-icon {
    text-align: left;
    margin: 25px 0 30px 0;
  }
  footer .socail-icon h4 {
    text-align: left;
    padding: 25px 0px 15px 0px;
  }
  footer .socail-icon > img {
    width: 100px;
    display: none;
  }
  footer .socail-icon ul li {
    margin-right: 5px;
  }

  footer .footer-links p {
    line-height: 26px;
    font-size: 16px;
  }

  footer .app-img-mble ul li {
    list-style: none;
    display: inline-block;
    margin-right: 15px;
    float: none;
    width: 45%;
  }

  footer .app-img-mble ul li a {
    text-decoration: none;
    color: #fff;
    display: block;
    background: #1174ba;
    font-size: 13px;
    text-align: left;
    width: 100%;
    font-weight: bold;
    padding: 10px 15px;
    border-radius: 10px;
    box-shadow: 0px -3px 6px 0px #148add;
  }
  footer .app-img-mble ul li a img {
    padding-right: 8px;
    float: left;
  }
  footer .app-img-mble ul li a span {
    font-size: 10px;
    display: block;
    font-weight: normal;
  }

  footer .app-img-mble ul li:last-child {
    margin: 0px;
  }
  footer .app-img-mble.right-side {
    text-align: center;
    display: block;
  }
  footer .app-img-mble ul li a img {
    padding-right: 10px;
    float: left;
  }

  .banner-inner h2 {
    font-size: 20px;
    padding-top: 145px;
  }
  .banner-inner h2 span {
    letter-spacing: 3px;
    margin-top: 10px;
    font-size: 30px;
  }
  .banner-inner {
    height: 325px;
  }
  .mentors {
    padding: 30px 0 0 0;
  }
  .mentors .box {
    height: auto;
    margin: 0 0 30px 0;
  }
  .mentors .box .img {
    position: relative;
    bottom: 0px;
    left: 0;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 15px;
  }
  .mentors .box .user-dtl {
    margin-left: 0;
    float: none;
    border-right: 1px solid #ddd;
    padding: 0 20px;
    width: 100%;
    text-align: center;
  }
  .mentors .box .des {
    float: none;
    width: 100%;
    padding: 8px 20px 0px 20px;
  }
  .mentors .box .user-dtl ul {
    padding: 0px;
    margin: 10px 0 0 0;
  }

  .mentors .box .des p {
    text-align: center;
    line-height: 24px;
  }
  .package-b h4 {
    padding: 0;
    line-height: 26px;
    font-size: 20px;
  }
  .banner-inner.package-b h2 {
    padding-top: 125px;
  }
  .package {
    padding: 50px 0px;
  }
  .package h3 span {
    width: 160px;
    padding: 0 11px;
    font-size: 20px;
    top: -10px;
  }
  .package h3 {
    padding-bottom: 38px;
  }
  .package .box {
    margin-bottom: 30px;
  }
  .package .bottom-plans {
    padding: 0;
    margin-top: 10px;
  }
  .package .bottom-plans .box {
    margin: 0;
  }
  .package .box .inner > p {
    font-size: 14px;
  }

  .contract-us-b img {
    width: 100%;
    display: block;
    margin: 0 auto;
    position: absolute;
    bottom: -27px;
    right: 0;
    left: 0;
  }

  .banner-inner.contract-us-b h2 {
    padding-top: 155px;
  }
  .contactus {
    background: #f6f6f6;
    padding: 25px 0px;
  }
  .contactus h4 {
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 15px;
    text-align: center;
  }
  .contactus .contact-info h4 {
    padding-left: 0;
    text-align: center;
    padding-top: 30px;
  }

  .contactus .contact-info .inner {
    padding: 0 0 0 0px;
    border-left: none;
    height: auto;
  }

  .contactus .contact-info .inner p {
    font-size: 16px;
    line-height: 30px;
    color: #000;
    display: inline-block;
    padding-left: 30px;
    position: relative;
  }

  .contactus .contact-info .inner p span.hdng {
    font-size: 18px;
  }
  .contactus .contact-info .inner p i {
    top: 4px;
  }

  .book-now .modal-content .modal-body .img-left {
    width: 100%;
    float: none;
    display: none;
  }
  .book-now .modal-content .modal-body .form-container {
    width: 100%;
    float: none;
    padding: 10px 15px;
    margin-top: 0px;
  }
  .book-now .modal-dialog {
    max-width: 96%;
    margin: 0 auto;
    margin-top: 20px;
  }
  .book-now .modal-content .close {
    right: -6px;
    top: -10px;
  }
  .book-now .modal-content .modal-body h4 span {
    font-size: 17px;
    padding: 10px 10px 10px 10px;
    margin-top: 12px;
  }
  .book-now .modal-content .modal-body h4 {
    margin-bottom: 30px;
    padding: 15px 0 0 0;
    font-size: 24px;
  }
}

@media screen and (max-width: 321px) {
  header .top-menu ul {
    padding: 0px 10px;
    margin: 0px;
  }
  header .top-menu ul li {
    margin-right: 18px;
  }
  .banner .caption-main img {
    width: 100%;
    top: 12px;
  }

  .banner .caption-main img {
    width: 100%;
    top: 12px;
  }
}
.bl {
  background: linear-gradient(0deg, #023d7a 0%, #1174ba 100%);
  padding: 11px 20px 11px 35px;
  color: #fff;
  text-decoration: none;
  letter-spacing: 1px;
  display: inline-block;
  font-size: 18px;
  border-radius: 5px;
  border: none;
}
